[
  {
    "id": "agent-4613",
    "name": "Darryl Sangrento Sem Grana | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf5_png.png"
  },
  {
    "id": "agent-4619",
    "name": "Chumbinho \\\"Azulão\\\" | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantj_png.png"
  },
  {
    "id": "agent-4680",
    "name": "McCoy (\\\"Duas Vezes\\\") | Cavalaria do TACP",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantl_png.png"
  },
  {
    "id": "agent-4711",
    "name": "Comte. Mae \\\"Frio Mortal\\\" Jamison | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variante_png.png"
  },
  {
    "id": "agent-4712",
    "name": "Primeiro-tenente Farlow | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantf_png.png"
  },
  {
    "id": "agent-4713",
    "name": "John \\\"Sepulcura\\\" Kask | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantg_png.png"
  },
  {
    "id": "agent-4714",
    "name": "Especialista em Risco Biológico | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianth_png.png"
  },
  {
    "id": "agent-4715",
    "name": "Sargento Bombinha | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianti_png.png"
  },
  {
    "id": "agent-4716",
    "name": "Especialista em Risco Químico | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantj_png.png"
  },
  {
    "id": "agent-4718",
    "name": "Rezan, o Camisa Vermelha | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantk_png.png"
  },
  {
    "id": "agent-4726",
    "name": "Sr. Darryl Sangrento de Miami | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf_png.png"
  },
  {
    "id": "agent-4727",
    "name": "Voltzmann Quebra-Cofres | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varg_png.png"
  },
  {
    "id": "agent-4728",
    "name": "Kevinho | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varh_png.png"
  },
  {
    "id": "agent-4730",
    "name": "Sally Sumiço | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varj_png.png"
  },
  {
    "id": "agent-4732",
    "name": "Número K | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_vari_png.png"
  },
  {
    "id": "agent-4733",
    "name": "Sr. Darryl Sangrento Silencioso | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf1_png.png"
  },
  {
    "id": "agent-4734",
    "name": "Sr. Darryl Sangrento Caveirinha | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf2_png.png"
  },
  {
    "id": "agent-4735",
    "name": "Sr. Darryl Sangrento Real | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf3_png.png"
  },
  {
    "id": "agent-4736",
    "name": "Sr. Darryl Sangrento Falastrão | Os Profissionais",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf4_png.png"
  },
  {
    "id": "agent-4749",
    "name": "Médico Primeiro-Tenente | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_varianta_png.png"
  },
  {
    "id": "agent-4750",
    "name": "Capitão de Risco | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantb_png.png"
  },
  {
    "id": "agent-4751",
    "name": "Chefe de Esquadra Rouchard | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantc_png.png"
  },
  {
    "id": "agent-4752",
    "name": "Aspirante | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantd_png.png"
  },
  {
    "id": "agent-4753",
    "name": "Oficial Jacques Beltram | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variante_png.png"
  },
  {
    "id": "agent-4756",
    "name": "Primeiro-Tenente \\\"Abraçador de Árvores\\\" Farlow | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantk_png.png"
  },
  {
    "id": "agent-4757",
    "name": "Comandante Davida \\\"Óculos\\\" Fernandez | Mulher-Rã da SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_varianta_png.png"
  },
  {
    "id": "agent-4771",
    "name": "Comandante Frank \\\"Abelhudo\\\" Baroud | Homem-Rã da SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantb_png.png"
  },
  {
    "id": "agent-4772",
    "name": "Tenente Rex Krikey | Homem-Rã da SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantc_png.png"
  },
  {
    "id": "agent-4773",
    "name": "Caçador de Elite Solman | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_varianta_png.png"
  },
  {
    "id": "agent-4774",
    "name": "Crasswater, o Esquecido | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb_png.png"
  },
  {
    "id": "agent-4775",
    "name": "Arno, o Eremita | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantc_png.png"
  },
  {
    "id": "agent-4776",
    "name": "Coronel Mangos Dabisi | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantd_png.png"
  },
  {
    "id": "agent-4777",
    "name": "Vypa, Irmã da Revolução | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variante_png.png"
  },
  {
    "id": "agent-4778",
    "name": "Caçador Agressivo | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf_png.png"
  },
  {
    "id": "agent-4780",
    "name": "Crasswater \\\"Ao Ponto\\\" | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb2_png.png"
  },
  {
    "id": "agent-4781",
    "name": "Caçador | Guerrilheiros",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf2_png.png"
  },
  {
    "id": "agent-5105",
    "name": "Rebelde de Campo  | Equipe de Elite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantg_png.png"
  },
  {
    "id": "agent-5106",
    "name": "Osíris | Equipe de Elite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianth_png.png"
  },
  {
    "id": "agent-5107",
    "name": "Prof. Shahmat | Equipe de Elite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianti_png.png"
  },
  {
    "id": "agent-5108",
    "name": "Sr. Muhlik de Elite | Equipe de Elite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantf_png.png"
  },
  {
    "id": "agent-5109",
    "name": "Rebelde Florestal | Equipe de Elite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantj_png.png"
  },
  {
    "id": "agent-5205",
    "name": "Soldado | Fênix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianth_png.png"
  },
  {
    "id": "agent-5206",
    "name": "Executor | Fênix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantf_png.png"
  },
  {
    "id": "agent-5207",
    "name": "Faquinha | Fênix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantg_png.png"
  },
  {
    "id": "agent-5208",
    "name": "Soldado de Rua | Fênix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianti_png.png"
  },
  {
    "id": "agent-5305",
    "name": "Operador | FBI SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantf_png.png"
  },
  {
    "id": "agent-5306",
    "name": "Markus Delrow | FBI HRT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantg_png.png"
  },
  {
    "id": "agent-5307",
    "name": "Michael Syfers  | Franco-atirador do FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_varianth_png.png"
  },
  {
    "id": "agent-5308",
    "name": "Agente Especial Ava | FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantb_png.png"
  },
  {
    "id": "agent-5400",
    "name": "Companhia do 3º Comando | KSK",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantk_png.png"
  },
  {
    "id": "agent-5401",
    "name": "Soldado da Equipe SEAL 6 | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variante_png.png"
  },
  {
    "id": "agent-5402",
    "name": "Chumbinho | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantg_png.png"
  },
  {
    "id": "agent-5403",
    "name": "McCoy (\\\"Duas Vezes\\\") | USAF TACP",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantm_png.png"
  },
  {
    "id": "agent-5404",
    "name": "Tenente-Comandante Ricksaw | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_varianti_png.png"
  },
  {
    "id": "agent-5405",
    "name": "Primeiro-Tenente | 1º Batalhão Brasileiro",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantn_png.png"
  },
  {
    "id": "agent-5500",
    "name": "Dragomir | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantf_png.png"
  },
  {
    "id": "agent-5501",
    "name": "Maximus | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianti_png.png"
  },
  {
    "id": "agent-5502",
    "name": "Rezan, o Preparado | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantg_png.png"
  },
  {
    "id": "agent-5503",
    "name": "Lobo Negro | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantj_png.png"
  },
  {
    "id": "agent-5504",
    "name": "\\\"Doutor\\\" Romanov | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianth_png.png"
  },
  {
    "id": "agent-5505",
    "name": "Dragomir | Soldado da Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantl_png.png"
  },
  {
    "id": "agent-5601",
    "name": "Sargento do Esquadrão B | SAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantf_png.png"
  },
  {
    "id": "agent-5602",
    "name": "Sargento do Esquadrão D | NZSAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantg_png.png"
  }
]